{
    "museum": {
        "page_museum_title": "Museen ...",
        "page_museum_intro": "museum-digital zeigt Objekte und Sammlungen aus Museen. Jedes einzelne Museum ist eine Entdeckung wert! Mehr Informationen \u00fcber ein Museum erhalten Sie nach Anklicken des Namens. Ein Anklicken der Anzahl der jeweils erfassten Objekte zeigt eine \u00dcbersicht. Ein Klick auf die Spaltennamen sortiert die Tabelle.",
        "column_name": "Name",
        "column_place": "Ort",
        "column_web": "Internet",
        "column_collections": "Sammlungen",
        "column_objects": "Objekte",
        "museums_on_map": "Museums on map",
        "list_of_institutions": "List of institutions",
        "map_symbols": "Symbols",
        "images": "Images",
        "page_museum_description": "Overview of all museums participating on this instance of museum-digital.",
        "map_options": "Map options",
        "list_of_museums": "List of all museums"
    }
}